#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-KXUn0mrKgbI435OGDXU3Nr
key:                  store-0.7.12-KXUn0mrKgbI435OGDXU3Nr
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  39a30b93d4d4b2bb7a6c8799b2f841bb
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.2/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.2/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/store-0.7.12
hs-libraries:         HSstore-0.7.12-KXUn0mrKgbI435OGDXU3Nr
depends:
    array-0.5.4.0 async-2.2.4-JjkqNdD7aK042AYqCMjiPJ base-4.15.1.0
    base-orphans-0.8.6-2xLVswthhrM1YUR4yZYGaO
    base64-bytestring-1.2.1.0-Jkc81e1t2NiARn1TyE1Edv
    bifunctors-5.5.11-CSHbd3Hp6gD84BJIoQGeID bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-0.11.9-LrbMg03xBH4Ii2CQCYvweL deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    free-5.1.7-HwAIf67vdox9wwOJt8nyaH ghc-prim-0.7.0
    hashable-1.3.5.0-9wAI1WS8YgI32PWp14SUvr
    hspec-2.8.5-KAL2BEQMOwkAh4kTn187MS
    hspec-smallcheck-0.5.2-3QA1jqNyvye8HWqPr4PrJx integer-gmp-1.1
    lifted-base-0.2.3.12-EGOogjzA6cN8vnneZIAKo7
    monad-control-1.0.3.1-84jOTbsrw8SEyFFHHz1LDD
    mono-traversable-1.0.15.3-94MpUUoP94QLDQ83pKYLsg
    network-3.1.2.7-IhpxN1n5v20DbRtCsABtgV
    primitive-0.7.3.0-6mJnOlsjOaQ2INtjd9hIci
    resourcet-1.2.4.3-4RZW3x96Q2NL72qCmJm85P
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    smallcheck-1.2.1-KasuQRR56cK8dK0Qt6t8Ci
    store-core-0.4.4.4-Kvxr2G9fIPd82utX73epj0
    syb-0.7.2.1-KNWkNkvkIk5MbDajgasEf template-haskell-2.17.0.0
    text-1.2.5.0 th-lift-0.8.2-1vUj2DyOulyLmPdD5MUXBm
    th-lift-instances-0.1.19-4B8Oeea9jzg9TXTZasKKRq
    th-orphans-0.13.12-IL5jJiJR8PM6JiFQ3zTM5N
    th-reify-many-0.1.10-LmAbBgsVjWJIVMjaom8UbL
    th-utilities-0.2.4.3-9mVsZzx6FFQCcyUIflPkMV time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    vector-0.12.3.1-9b5AZF6dIkkH27fquwHf8K
    void-0.7.3-BXIeD8PDyVa6FzS0UDPl2

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

